<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">Oblíbené</text>
      <target FeatureID="-1" href="LM_HLP_CATEGORY_CONTENTS.html">Oblíbené položky v kategoriích</target>
      <target FeatureID="-1" href="LM_HLP_EDIT_CATEGORIES.html">Úpravy kategorií</target>
      <target FeatureID="-1" href="LM_HLP_LM_BY_CATEGORY.html">Kategorie oblíbených položek</target>
      <target FeatureID="-1" href="LM_HLP_LM_BY_NAME.html">Zobrazení oblíbených položek podle názvu</target>
      <target FeatureID="-1" href="LM_HLP_LM_EDITOR.html">Úpravy oblíbených položek</target>
      <target FeatureID="-1" href="LM_HLP_LM_VIEWER.html">Detaily oblíbených položek</target>
   </keywords>
</keywords>